server.name=Servidor de Produção

application.mode=prod
application.session.cookie=P_ANALISE_LICENCIAMENTO_MS_COOKIE
application.defaultCookieDomain=.imasul.ms.gov.br
application.log.path=/log4j.prod.properties

http.port=9011
http.path=/analise-licenciamento

hibernate.show_sql=false
evolutions.enabled=false

db=postgres://licenciamento_ms:licenciamento_ms@10.2.11.120:5432/licenciamento_ms
db.pool.minSize=2
db.pool.maxSize=10

arquivos.path.analise=/dados/arquivos/analise
arquivos.path.licenciamento=/dados/arquivos/licenciamento

sicar.url=http://car.semas.pa.gov.br/receptor
sicar.site.url=http://car.semas.pa.gov.br/site/

sistema.base.url.geoserver=http://licenciamento.imasul.ms.gov.br/geoserver
sistema.url.getcapabilities.geoserver.sicar=http://licenciamento.imasul.ms.gov.br/geoserver/wfs?REQUEST=GetCapabilities&version=1.0.0

application.baseURL=http://licenciamento.imasul.ms.gov.br

auth.service=Auth
auth.login.url=http://licenciamento.imasul.ms.gov.br/portal-seguranca

email.destinatario.juridico=x
email.destinatario.juridico2=x
licenciamento.url=http://licenciamento.imasul.ms.gov.br/licenciamento-simplificado

# Jobs
cron.processamentoCaracterizacoesEmAndamento = 0 0 6/3 1/1 * ? *
cron.verificarPrazoAtendimentoNotificacao=0 0 7/3 1/1 * ? *
cron.reenviarEmail= 0 0 6/3 1/1 * ? *
#cron.verificarComunicado = 0 0 7/3 1/1 * ? *
#cron.processamentoPrazos = 0 0 6/3 1/1 * ? *
#cron.verificarAnaliseVencida=0 0 6/3 1/1 * ? *

# Mail
mail.smtp.host=smtp.ms.gov.br
mail.smtp.user=licenciamentoms@imasul.ms.gov.br
mail.smtp.sender=licenciamentoms@imasul.ms.gov.br
mail.smtp.pass=n8t0Sysq
mail.smtp.channel=starttls
mail.smtp.port=587
mail.smtp.ssl.protocols=TLSv1.2

# Configurações de comunicação com o Entrada Unica
entrada.unica.cliente.id=046290630734e4963bcfa1dafb207803b9fa44b16e3c17f44ea3efbb69844e42836edb7a84e546199e5f1c2fd16545e92e20ef01f0958b887b383209c2765c8a
entrada.unica.cliente.secret=96f73b6e7bb190eb8736688cb84155c7c3314c951c5a52ab4dc145c96d834d8bf43f2142198782bdfe8f270a7a5afe50d0a32d009baab576b8301b8444bb1b7c
entrada.unica.url.portal.seguranca=http://licenciamento.imasul.ms.gov.br/portal-seguranca
entrada.unica.url.cadastro.unificado=http://licenciamento.imasul.ms.gov.br/cadastro-unificado